body{background:#AD1C29 url(images/bkg_01.jpg) repeat-x;text-align:center;}
#container{font-family:Arial, Helvetica, sans-serif;font-size:10px;font-style:normal;font-weight:normal;font-variant:normal;padding-top:75px;margin:0 auto;width:1000px;text-align:left;}
.shiftcontainer{position:relative;left:3px;top:3px;}
.shadowcontainer{width:1015px;background-color:#191c1f;}
.shadowcontainer .innerdiv{background-color:white;border:2px solid gray;padding:5px;position:relative;left:-6px;top:-6px;}
.content{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-style:normal;font-weight:normal;font-variant:normal;text-align:left;}